"But unknown to many..." = "Maar onbekend voor velen...";
"Sword and Sorcery" = "Zwaard en toverkunst";
"And suddenly..." = "En plots...";
"Lettering by:" = "Belettering door:";
"Meanwhile..." = "Ondertussen...";
"but unexpectedly..." = "maar onverwachts...";
"As the legend said..." = "Zoals de legende het vertelde...";
"Story by:" = "Verhaal van:";
"Your words here..." = "Uw woorden hier...";
"Roar!!" = "Grrr!";
"In a world not too far from our own..." = "In een wereld niet al te ver van de onze...";
"Artwork by:" = "Illustraties van:";
"A long, long time ago..." = "Heel lang geleden...";
"There lived a beast..." = "Er woonde een beest...";
"Issue:" = "Uitgave:";
